Index: /trunk/expeditee/documentation/copyframeset/46.exp
===================================================================
--- /trunk/expeditee/documentation/copyframeset/46.exp	(revision 323)
+++ /trunk/expeditee/documentation/copyframeset/46.exp	(revision 323)
@@ -0,0 +1,47 @@
+V 4
+p 4
+U root
+D 26Jul2008:1144
+M root
+d 18Sep2008:1919
+Z
+
+S T 12
+s 26Jul2008:1144
+d 0 0 100
+P 34 49
+f sb41
+T @Frame
+
+S T 18
+s 26Jul2008:1146
+P 245 116
+T y = 5 + 5
+w 767
+
+S T 20
+s 26Jul2008:1146
+P 245 152
+T x = y * y
+w 767
+
+S T 22
+s 26Jul2008:1146
+P 245 188
+T z = 2 y + x
+w 767
+
+S T 5
+s 26Jul2008:1144
+P 940 572
+F 89
+T @ao
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:00:50
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/copyframeset/47.exp
===================================================================
--- /trunk/expeditee/documentation/copyframeset/47.exp	(revision 323)
+++ /trunk/expeditee/documentation/copyframeset/47.exp	(revision 323)
@@ -0,0 +1,47 @@
+V 4
+p 4
+U root
+D 26Jul2008:1144
+M root
+d 18Sep2008:1921
+Z
+
+S T 12
+s 26Jul2008:1144
+d 0 0 100
+P 34 49
+f sb41
+T @Frame
+
+S T 18
+s 26Jul2008:1146
+P 245 116
+T y = 5 + 5
+w 767
+
+S T 20
+s 26Jul2008:1146
+P 245 152
+T x = y * y
+w 767
+
+S T 22
+s 26Jul2008:1146
+P 245 188
+T z = 2 y + x
+w 767
+
+S T 5
+s 26Jul2008:1144
+P 940 572
+F 89
+T @ao
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:00:49
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/copyframeset/48.exp
===================================================================
--- /trunk/expeditee/documentation/copyframeset/48.exp	(revision 323)
+++ /trunk/expeditee/documentation/copyframeset/48.exp	(revision 323)
@@ -0,0 +1,47 @@
+V 4
+p 4
+U root
+D 26Jul2008:1144
+M root
+d 18Sep2008:1945
+Z
+
+S T 12
+s 26Jul2008:1144
+d 0 0 100
+P 34 49
+f sb41
+T @Frame
+
+S T 18
+s 26Jul2008:1146
+P 245 116
+T y = 5 + 5
+w 767
+
+S T 20
+s 26Jul2008:1146
+P 245 152
+T x = y * y
+w 767
+
+S T 22
+s 26Jul2008:1146
+P 245 188
+T z = 2 y + x
+w 767
+
+S T 5
+s 26Jul2008:1144
+P 940 572
+F 89
+T @ao
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:00:49
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/copyframeset/49.exp
===================================================================
--- /trunk/expeditee/documentation/copyframeset/49.exp	(revision 323)
+++ /trunk/expeditee/documentation/copyframeset/49.exp	(revision 323)
@@ -0,0 +1,47 @@
+V 4
+p 4
+U root
+D 26Jul2008:1144
+M root
+d 18Sep2008:1950
+Z
+
+S T 12
+s 26Jul2008:1144
+d 0 0 100
+P 34 49
+f sb41
+T @Frame
+
+S T 18
+s 26Jul2008:1146
+P 245 116
+T y = 5 + 5
+w 767
+
+S T 20
+s 26Jul2008:1146
+P 245 152
+T x = y * y
+w 767
+
+S T 22
+s 26Jul2008:1146
+P 245 188
+T z = 2 y + x
+w 767
+
+S T 5
+s 26Jul2008:1144
+P 940 572
+F 89
+T @ao
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:00:49
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/copyframeset/50.exp
===================================================================
--- /trunk/expeditee/documentation/copyframeset/50.exp	(revision 323)
+++ /trunk/expeditee/documentation/copyframeset/50.exp	(revision 323)
@@ -0,0 +1,47 @@
+V 4
+p 4
+U root
+D 26Jul2008:1144
+M root
+d 18Sep2008:1951
+Z
+
+S T 12
+s 26Jul2008:1144
+d 0 0 100
+P 34 49
+f sb41
+T @Frame
+
+S T 18
+s 26Jul2008:1146
+P 245 116
+T y = 5 + 5
+w 767
+
+S T 20
+s 26Jul2008:1146
+P 245 152
+T x = y * y
+w 767
+
+S T 22
+s 26Jul2008:1146
+P 245 188
+T z = 2 y + x
+w 767
+
+S T 5
+s 26Jul2008:1144
+P 940 572
+F 89
+T @ao
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:00:49
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/copyframeset/51.exp
===================================================================
--- /trunk/expeditee/documentation/copyframeset/51.exp	(revision 323)
+++ /trunk/expeditee/documentation/copyframeset/51.exp	(revision 323)
@@ -0,0 +1,47 @@
+V 4
+p 4
+U root
+D 26Jul2008:1144
+M root
+d 18Sep2008:1952
+Z
+
+S T 12
+s 26Jul2008:1144
+d 0 0 100
+P 34 49
+f sb41
+T @Frame
+
+S T 18
+s 26Jul2008:1146
+P 245 116
+T y = 5 + 5
+w 767
+
+S T 20
+s 26Jul2008:1146
+P 245 152
+T x = y * y
+w 767
+
+S T 22
+s 26Jul2008:1146
+P 245 188
+T z = 2 y + x
+w 767
+
+S T 5
+s 26Jul2008:1144
+P 940 572
+F 89
+T @ao
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:00:49
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/copyframeset/52.exp
===================================================================
--- /trunk/expeditee/documentation/copyframeset/52.exp	(revision 323)
+++ /trunk/expeditee/documentation/copyframeset/52.exp	(revision 323)
@@ -0,0 +1,47 @@
+V 4
+p 4
+U root
+D 26Jul2008:1144
+M root
+d 18Sep2008:2009
+Z
+
+S T 12
+s 26Jul2008:1144
+d 0 0 100
+P 34 49
+f sb41
+T @Frame
+
+S T 18
+s 26Jul2008:1146
+P 245 116
+T y = 5 + 5
+w 767
+
+S T 20
+s 26Jul2008:1146
+P 245 152
+T x = y * y
+w 767
+
+S T 22
+s 26Jul2008:1146
+P 245 188
+T z = 2 y + x
+w 767
+
+S T 5
+s 26Jul2008:1144
+P 940 572
+F 89
+T @ao
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:00:49
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/copyframeset/frame.inf
===================================================================
--- /trunk/expeditee/documentation/copyframeset/frame.inf	(revision 322)
+++ /trunk/expeditee/documentation/copyframeset/frame.inf	(revision 323)
@@ -1,1 +1,1 @@
-CopyFrameset45
+CopyFrameset52
Index: /trunk/expeditee/documentation/deletedframes/26.exp
===================================================================
--- /trunk/expeditee/documentation/deletedframes/26.exp	(revision 323)
+++ /trunk/expeditee/documentation/deletedframes/26.exp	(revision 323)
@@ -0,0 +1,22 @@
+V 2
+p 4
+D 18Sep2008:1919
+M root
+d 18Sep2008:1919
+Z
+
+S T 9
+s 18Sep2008:1919
+d 0 0 100
+P 13 50
+f mb38
+T SimpleTestFrameset
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:00:02
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/deletedframes/27.exp
===================================================================
--- /trunk/expeditee/documentation/deletedframes/27.exp	(revision 323)
+++ /trunk/expeditee/documentation/deletedframes/27.exp	(revision 323)
@@ -0,0 +1,79 @@
+V 8
+p 4
+U root
+D 29Apr2008:1142
+M root
+d 18Sep2008:1919
+Z
+
+S T 38
+s 29Apr2008:1142
+d 0 0 100
+P 22 62
+X RunFrame
+f sb58
+T CopyFrameTest
+
+S T 4
+s 29Apr2008:1142
+P 70 133
+D 0
+f tr22
+T Set $s.frameName "SimpleTestSuite159"
+
+S T 5
+s 29Apr2008:1142
+d 0 0 0
+P 70 170
+T Set $s.destinationFrameset "FramesetThatDoesntExist"
+
+S T 34
+s 29Apr2008:1214
+d 0 0 0
+P 70 206
+T DeleteFrameset $s.destinationFrameset
+
+S T 33
+s 29Apr2008:1144
+d 0 0 0
+P 70 242
+T ReadFrame $s.FrameName $fp.Frame
+
+S T 32
+s 29Apr2008:1142
+d 0 0 0
+P 70 278
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 31
+s 29Apr2008:1214
+d 0 0 0
+P 70 314
+T AssertTrue $b.success
+
+S T 79
+s 26Jul2008:1308
+d 0 0 0
+P 69 423
+T Set $s.destinationFrameset "BadFramesetName0"
+
+S T 85
+s 26Jul2008:1308
+d 0 0 0
+P 64 466
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 90
+s 26Jul2008:1308
+d 0 0 0
+P 65 508
+T AssertFalse $b.success
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:01:32
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/deletedframes/28.exp
===================================================================
--- /trunk/expeditee/documentation/deletedframes/28.exp	(revision 323)
+++ /trunk/expeditee/documentation/deletedframes/28.exp	(revision 323)
@@ -0,0 +1,22 @@
+V 2
+p 4
+D 18Sep2008:1921
+M root
+d 18Sep2008:1921
+Z
+
+S T 9
+s 18Sep2008:1921
+d 0 0 100
+P 13 50
+f mb38
+T SimpleTestFrameset
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:00:02
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/deletedframes/29.exp
===================================================================
--- /trunk/expeditee/documentation/deletedframes/29.exp	(revision 323)
+++ /trunk/expeditee/documentation/deletedframes/29.exp	(revision 323)
@@ -0,0 +1,79 @@
+V 8
+p 4
+U root
+D 29Apr2008:1142
+M root
+d 18Sep2008:1921
+Z
+
+S T 38
+s 29Apr2008:1142
+d 0 0 100
+P 22 62
+X RunFrame
+f sb58
+T CopyFrameTest
+
+S T 4
+s 29Apr2008:1142
+P 70 133
+D 0
+f tr22
+T Set $s.frameName "SimpleTestSuite159"
+
+S T 5
+s 29Apr2008:1142
+d 0 0 0
+P 70 170
+T Set $s.destinationFrameset "FramesetThatDoesntExist"
+
+S T 34
+s 29Apr2008:1214
+d 0 0 0
+P 70 206
+T DeleteFrameset $s.destinationFrameset
+
+S T 33
+s 29Apr2008:1144
+d 0 0 0
+P 70 242
+T ReadFrame $s.FrameName $fp.Frame
+
+S T 32
+s 29Apr2008:1142
+d 0 0 0
+P 70 278
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 31
+s 29Apr2008:1214
+d 0 0 0
+P 70 314
+T AssertTrue $b.success
+
+S T 79
+s 26Jul2008:1308
+d 0 0 0
+P 69 423
+T Set $s.destinationFrameset "BadFramesetName0"
+
+S T 85
+s 26Jul2008:1308
+d 0 0 0
+P 64 466
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 90
+s 26Jul2008:1308
+d 0 0 0
+P 65 508
+T AssertFalse $b.success
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:01:32
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/deletedframes/30.exp
===================================================================
--- /trunk/expeditee/documentation/deletedframes/30.exp	(revision 323)
+++ /trunk/expeditee/documentation/deletedframes/30.exp	(revision 323)
@@ -0,0 +1,79 @@
+V 8
+p 4
+U root
+D 29Apr2008:1142
+M root
+d 18Sep2008:1921
+Z
+
+S T 38
+s 29Apr2008:1142
+d 0 0 100
+P 22 62
+X RunFrame
+f sb58
+T CopyFrameTest
+
+S T 4
+s 29Apr2008:1142
+P 70 133
+D 0
+f tr22
+T Set $s.frameName "SimpleTestSuite159"
+
+S T 5
+s 29Apr2008:1142
+d 0 0 0
+P 70 170
+T Set $s.destinationFrameset "FramesetThatDoesntExist"
+
+S T 34
+s 29Apr2008:1214
+d 0 0 0
+P 70 206
+T DeleteFrameset $s.destinationFrameset
+
+S T 33
+s 29Apr2008:1144
+d 0 0 0
+P 70 242
+T ReadFrame $s.FrameName $fp.Frame
+
+S T 32
+s 29Apr2008:1142
+d 0 0 0
+P 70 278
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 31
+s 29Apr2008:1214
+d 0 0 0
+P 70 314
+T AssertTrue $b.success
+
+S T 79
+s 26Jul2008:1308
+d 0 0 0
+P 69 423
+T Set $s.destinationFrameset "BadFramesetName0"
+
+S T 85
+s 26Jul2008:1308
+d 0 0 0
+P 64 466
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 90
+s 26Jul2008:1308
+d 0 0 0
+P 65 508
+T AssertFalse $b.success
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:01:32
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/deletedframes/31.exp
===================================================================
--- /trunk/expeditee/documentation/deletedframes/31.exp	(revision 323)
+++ /trunk/expeditee/documentation/deletedframes/31.exp	(revision 323)
@@ -0,0 +1,79 @@
+V 8
+p 4
+U root
+D 29Apr2008:1142
+M root
+d 18Sep2008:1925
+Z
+
+S T 38
+s 29Apr2008:1142
+d 0 0 100
+P 22 62
+X RunFrame
+f sb58
+T CopyFrameTest
+
+S T 4
+s 29Apr2008:1142
+P 70 133
+D 0
+f tr22
+T Set $s.frameName "SimpleTestSuite159"
+
+S T 5
+s 29Apr2008:1142
+d 0 0 0
+P 70 170
+T Set $s.destinationFrameset "FramesetThatDoesntExist"
+
+S T 34
+s 29Apr2008:1214
+d 0 0 0
+P 70 206
+T DeleteFrameset $s.destinationFrameset
+
+S T 33
+s 29Apr2008:1144
+d 0 0 0
+P 70 242
+T ReadFrame $s.FrameName $fp.Frame
+
+S T 32
+s 29Apr2008:1142
+d 0 0 0
+P 70 278
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 31
+s 29Apr2008:1214
+d 0 0 0
+P 70 314
+T AssertTrue $b.success
+
+S T 79
+s 26Jul2008:1308
+d 0 0 0
+P 69 423
+T Set $s.destinationFrameset "BadFramesetName0"
+
+S T 85
+s 26Jul2008:1308
+d 0 0 0
+P 64 466
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 90
+s 26Jul2008:1308
+d 0 0 0
+P 65 508
+T AssertFalse $b.success
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:01:32
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/deletedframes/32.exp
===================================================================
--- /trunk/expeditee/documentation/deletedframes/32.exp	(revision 323)
+++ /trunk/expeditee/documentation/deletedframes/32.exp	(revision 323)
@@ -0,0 +1,79 @@
+V 8
+p 4
+U root
+D 29Apr2008:1142
+M root
+d 18Sep2008:1928
+Z
+
+S T 38
+s 29Apr2008:1142
+d 0 0 100
+P 22 62
+X RunFrame
+f sb58
+T CopyFrameTest
+
+S T 4
+s 29Apr2008:1142
+P 70 133
+D 0
+f tr22
+T Set $s.frameName "SimpleTestSuite159"
+
+S T 5
+s 29Apr2008:1142
+d 0 0 0
+P 70 170
+T Set $s.destinationFrameset "FramesetThatDoesntExist"
+
+S T 34
+s 29Apr2008:1214
+d 0 0 0
+P 70 206
+T DeleteFrameset $s.destinationFrameset
+
+S T 33
+s 29Apr2008:1144
+d 0 0 0
+P 70 242
+T ReadFrame $s.FrameName $fp.Frame
+
+S T 32
+s 29Apr2008:1142
+d 0 0 0
+P 70 278
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 31
+s 29Apr2008:1214
+d 0 0 0
+P 70 314
+T AssertTrue $b.success
+
+S T 79
+s 26Jul2008:1308
+d 0 0 0
+P 69 423
+T Set $s.destinationFrameset "BadFramesetName0"
+
+S T 85
+s 26Jul2008:1308
+d 0 0 0
+P 64 466
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 90
+s 26Jul2008:1308
+d 0 0 0
+P 65 508
+T AssertFalse $b.success
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:03:18
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/deletedframes/33.exp
===================================================================
--- /trunk/expeditee/documentation/deletedframes/33.exp	(revision 323)
+++ /trunk/expeditee/documentation/deletedframes/33.exp	(revision 323)
@@ -0,0 +1,79 @@
+V 8
+p 4
+U root
+D 29Apr2008:1142
+M root
+d 18Sep2008:1928
+Z
+
+S T 38
+s 29Apr2008:1142
+d 0 0 100
+P 22 62
+X RunFrame
+f sb58
+T CopyFrameTest
+
+S T 4
+s 29Apr2008:1142
+P 70 133
+D 0
+f tr22
+T Set $s.frameName "SimpleTestSuite159"
+
+S T 5
+s 29Apr2008:1142
+d 0 0 0
+P 70 170
+T Set $s.destinationFrameset "FramesetThatDoesntExist"
+
+S T 34
+s 29Apr2008:1214
+d 0 0 0
+P 70 206
+T DeleteFrameset $s.destinationFrameset
+
+S T 33
+s 29Apr2008:1144
+d 0 0 0
+P 70 242
+T ReadFrame $s.FrameName $fp.Frame
+
+S T 32
+s 29Apr2008:1142
+d 0 0 0
+P 70 278
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 31
+s 29Apr2008:1214
+d 0 0 0
+P 70 314
+T AssertTrue $b.success
+
+S T 79
+s 26Jul2008:1308
+d 0 0 0
+P 69 423
+T Set $s.destinationFrameset "BadFramesetName0"
+
+S T 85
+s 26Jul2008:1308
+d 0 0 0
+P 64 466
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 90
+s 26Jul2008:1308
+d 0 0 0
+P 65 508
+T AssertFalse $b.success
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:01:34
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/deletedframes/34.exp
===================================================================
--- /trunk/expeditee/documentation/deletedframes/34.exp	(revision 323)
+++ /trunk/expeditee/documentation/deletedframes/34.exp	(revision 323)
@@ -0,0 +1,79 @@
+V 8
+p 4
+U root
+D 29Apr2008:1142
+M root
+d 18Sep2008:1931
+Z
+
+S T 38
+s 29Apr2008:1142
+d 0 0 100
+P 22 62
+X RunFrame
+f sb58
+T CopyFrameTest
+
+S T 4
+s 29Apr2008:1142
+P 70 133
+D 0
+f tr22
+T Set $s.frameName "SimpleTestSuite159"
+
+S T 5
+s 29Apr2008:1142
+d 0 0 0
+P 70 170
+T Set $s.destinationFrameset "FramesetThatDoesntExist"
+
+S T 34
+s 29Apr2008:1214
+d 0 0 0
+P 70 206
+T DeleteFrameset $s.destinationFrameset
+
+S T 33
+s 29Apr2008:1144
+d 0 0 0
+P 70 242
+T ReadFrame $s.FrameName $fp.Frame
+
+S T 32
+s 29Apr2008:1142
+d 0 0 0
+P 70 278
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 31
+s 29Apr2008:1214
+d 0 0 0
+P 70 314
+T AssertTrue $b.success
+
+S T 79
+s 26Jul2008:1308
+d 0 0 0
+P 69 423
+T Set $s.destinationFrameset "BadFramesetName0"
+
+S T 85
+s 26Jul2008:1308
+d 0 0 0
+P 64 466
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 90
+s 26Jul2008:1308
+d 0 0 0
+P 65 508
+T AssertFalse $b.success
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:01:36
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/deletedframes/35.exp
===================================================================
--- /trunk/expeditee/documentation/deletedframes/35.exp	(revision 323)
+++ /trunk/expeditee/documentation/deletedframes/35.exp	(revision 323)
@@ -0,0 +1,79 @@
+V 8
+p 4
+U root
+D 29Apr2008:1142
+M root
+d 18Sep2008:1936
+Z
+
+S T 38
+s 29Apr2008:1142
+d 0 0 100
+P 22 62
+X RunFrame
+f sb58
+T CopyFrameTest
+
+S T 4
+s 29Apr2008:1142
+P 70 133
+D 0
+f tr22
+T Set $s.frameName "SimpleTestSuite159"
+
+S T 5
+s 29Apr2008:1142
+d 0 0 0
+P 70 170
+T Set $s.destinationFrameset "FramesetThatDoesntExist"
+
+S T 34
+s 29Apr2008:1214
+d 0 0 0
+P 70 206
+T DeleteFrameset $s.destinationFrameset
+
+S T 33
+s 29Apr2008:1144
+d 0 0 0
+P 70 242
+T ReadFrame $s.FrameName $fp.Frame
+
+S T 32
+s 29Apr2008:1142
+d 0 0 0
+P 70 278
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 31
+s 29Apr2008:1214
+d 0 0 0
+P 70 314
+T AssertTrue $b.success
+
+S T 79
+s 26Jul2008:1308
+d 0 0 0
+P 69 423
+T Set $s.destinationFrameset "BadFramesetName0"
+
+S T 85
+s 26Jul2008:1308
+d 0 0 0
+P 64 466
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 90
+s 26Jul2008:1308
+d 0 0 0
+P 65 508
+T AssertFalse $b.success
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:02:01
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/deletedframes/36.exp
===================================================================
--- /trunk/expeditee/documentation/deletedframes/36.exp	(revision 323)
+++ /trunk/expeditee/documentation/deletedframes/36.exp	(revision 323)
@@ -0,0 +1,79 @@
+V 8
+p 4
+U root
+D 29Apr2008:1142
+M root
+d 18Sep2008:1939
+Z
+
+S T 38
+s 29Apr2008:1142
+d 0 0 100
+P 22 62
+X RunFrame
+f sb58
+T CopyFrameTest
+
+S T 4
+s 29Apr2008:1142
+P 70 133
+D 0
+f tr22
+T Set $s.frameName "SimpleTestSuite159"
+
+S T 5
+s 29Apr2008:1142
+d 0 0 0
+P 70 170
+T Set $s.destinationFrameset "FramesetThatDoesntExist"
+
+S T 34
+s 29Apr2008:1214
+d 0 0 0
+P 70 206
+T DeleteFrameset $s.destinationFrameset
+
+S T 33
+s 29Apr2008:1144
+d 0 0 0
+P 70 242
+T ReadFrame $s.FrameName $fp.Frame
+
+S T 32
+s 29Apr2008:1142
+d 0 0 0
+P 70 278
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 31
+s 29Apr2008:1214
+d 0 0 0
+P 70 314
+T AssertTrue $b.success
+
+S T 79
+s 26Jul2008:1308
+d 0 0 0
+P 69 423
+T Set $s.destinationFrameset "BadFramesetName0"
+
+S T 85
+s 26Jul2008:1308
+d 0 0 0
+P 64 466
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 90
+s 26Jul2008:1308
+d 0 0 0
+P 65 508
+T AssertFalse $b.success
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:01:32
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/deletedframes/37.exp
===================================================================
--- /trunk/expeditee/documentation/deletedframes/37.exp	(revision 323)
+++ /trunk/expeditee/documentation/deletedframes/37.exp	(revision 323)
@@ -0,0 +1,22 @@
+V 2
+p 4
+D 18Sep2008:1945
+M root
+d 18Sep2008:1945
+Z
+
+S T 9
+s 18Sep2008:1945
+d 0 0 100
+P 13 50
+f mb38
+T SimpleTestFrameset
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:00:02
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/deletedframes/38.exp
===================================================================
--- /trunk/expeditee/documentation/deletedframes/38.exp	(revision 323)
+++ /trunk/expeditee/documentation/deletedframes/38.exp	(revision 323)
@@ -0,0 +1,79 @@
+V 8
+p 4
+U root
+D 29Apr2008:1142
+M root
+d 18Sep2008:1945
+Z
+
+S T 38
+s 29Apr2008:1142
+d 0 0 100
+P 22 62
+X RunFrame
+f sb58
+T CopyFrameTest
+
+S T 4
+s 29Apr2008:1142
+P 70 133
+D 0
+f tr22
+T Set $s.frameName "SimpleTestSuite159"
+
+S T 5
+s 29Apr2008:1142
+d 0 0 0
+P 70 170
+T Set $s.destinationFrameset "FramesetThatDoesntExist"
+
+S T 34
+s 29Apr2008:1214
+d 0 0 0
+P 70 206
+T DeleteFrameset $s.destinationFrameset
+
+S T 33
+s 29Apr2008:1144
+d 0 0 0
+P 70 242
+T ReadFrame $s.FrameName $fp.Frame
+
+S T 32
+s 29Apr2008:1142
+d 0 0 0
+P 70 278
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 31
+s 29Apr2008:1214
+d 0 0 0
+P 70 314
+T AssertTrue $b.success
+
+S T 79
+s 26Jul2008:1308
+d 0 0 0
+P 69 423
+T Set $s.destinationFrameset "BadFramesetName0"
+
+S T 85
+s 26Jul2008:1308
+d 0 0 0
+P 64 466
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 90
+s 26Jul2008:1308
+d 0 0 0
+P 65 508
+T AssertFalse $b.success
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:01:32
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/deletedframes/39.exp
===================================================================
--- /trunk/expeditee/documentation/deletedframes/39.exp	(revision 323)
+++ /trunk/expeditee/documentation/deletedframes/39.exp	(revision 323)
@@ -0,0 +1,22 @@
+V 2
+p 4
+D 18Sep2008:1950
+M root
+d 18Sep2008:1950
+Z
+
+S T 9
+s 18Sep2008:1950
+d 0 0 100
+P 13 50
+f mb38
+T SimpleTestFrameset
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:00:02
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/deletedframes/40.exp
===================================================================
--- /trunk/expeditee/documentation/deletedframes/40.exp	(revision 323)
+++ /trunk/expeditee/documentation/deletedframes/40.exp	(revision 323)
@@ -0,0 +1,79 @@
+V 8
+p 4
+U root
+D 29Apr2008:1142
+M root
+d 18Sep2008:1950
+Z
+
+S T 38
+s 29Apr2008:1142
+d 0 0 100
+P 22 62
+X RunFrame
+f sb58
+T CopyFrameTest
+
+S T 4
+s 29Apr2008:1142
+P 70 133
+D 0
+f tr22
+T Set $s.frameName "SimpleTestSuite159"
+
+S T 5
+s 29Apr2008:1142
+d 0 0 0
+P 70 170
+T Set $s.destinationFrameset "FramesetThatDoesntExist"
+
+S T 34
+s 29Apr2008:1214
+d 0 0 0
+P 70 206
+T DeleteFrameset $s.destinationFrameset
+
+S T 33
+s 29Apr2008:1144
+d 0 0 0
+P 70 242
+T ReadFrame $s.FrameName $fp.Frame
+
+S T 32
+s 29Apr2008:1142
+d 0 0 0
+P 70 278
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 31
+s 29Apr2008:1214
+d 0 0 0
+P 70 314
+T AssertTrue $b.success
+
+S T 79
+s 26Jul2008:1308
+d 0 0 0
+P 69 423
+T Set $s.destinationFrameset "BadFramesetName0"
+
+S T 85
+s 26Jul2008:1308
+d 0 0 0
+P 64 466
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 90
+s 26Jul2008:1308
+d 0 0 0
+P 65 508
+T AssertFalse $b.success
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:01:32
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/deletedframes/41.exp
===================================================================
--- /trunk/expeditee/documentation/deletedframes/41.exp	(revision 323)
+++ /trunk/expeditee/documentation/deletedframes/41.exp	(revision 323)
@@ -0,0 +1,22 @@
+V 2
+p 4
+D 18Sep2008:1951
+M root
+d 18Sep2008:1951
+Z
+
+S T 9
+s 18Sep2008:1951
+d 0 0 100
+P 13 50
+f mb38
+T SimpleTestFrameset
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:00:02
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/deletedframes/42.exp
===================================================================
--- /trunk/expeditee/documentation/deletedframes/42.exp	(revision 323)
+++ /trunk/expeditee/documentation/deletedframes/42.exp	(revision 323)
@@ -0,0 +1,79 @@
+V 8
+p 4
+U root
+D 29Apr2008:1142
+M root
+d 18Sep2008:1951
+Z
+
+S T 38
+s 29Apr2008:1142
+d 0 0 100
+P 22 62
+X RunFrame
+f sb58
+T CopyFrameTest
+
+S T 4
+s 29Apr2008:1142
+P 70 133
+D 0
+f tr22
+T Set $s.frameName "SimpleTestSuite159"
+
+S T 5
+s 29Apr2008:1142
+d 0 0 0
+P 70 170
+T Set $s.destinationFrameset "FramesetThatDoesntExist"
+
+S T 34
+s 29Apr2008:1214
+d 0 0 0
+P 70 206
+T DeleteFrameset $s.destinationFrameset
+
+S T 33
+s 29Apr2008:1144
+d 0 0 0
+P 70 242
+T ReadFrame $s.FrameName $fp.Frame
+
+S T 32
+s 29Apr2008:1142
+d 0 0 0
+P 70 278
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 31
+s 29Apr2008:1214
+d 0 0 0
+P 70 314
+T AssertTrue $b.success
+
+S T 79
+s 26Jul2008:1308
+d 0 0 0
+P 69 423
+T Set $s.destinationFrameset "BadFramesetName0"
+
+S T 85
+s 26Jul2008:1308
+d 0 0 0
+P 64 466
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 90
+s 26Jul2008:1308
+d 0 0 0
+P 65 508
+T AssertFalse $b.success
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:01:32
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/deletedframes/43.exp
===================================================================
--- /trunk/expeditee/documentation/deletedframes/43.exp	(revision 323)
+++ /trunk/expeditee/documentation/deletedframes/43.exp	(revision 323)
@@ -0,0 +1,22 @@
+V 2
+p 4
+D 18Sep2008:1952
+M root
+d 18Sep2008:1952
+Z
+
+S T 9
+s 18Sep2008:1952
+d 0 0 100
+P 13 50
+f mb38
+T SimpleTestFrameset
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:00:02
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/deletedframes/44.exp
===================================================================
--- /trunk/expeditee/documentation/deletedframes/44.exp	(revision 323)
+++ /trunk/expeditee/documentation/deletedframes/44.exp	(revision 323)
@@ -0,0 +1,79 @@
+V 8
+p 4
+U root
+D 29Apr2008:1142
+M root
+d 18Sep2008:1952
+Z
+
+S T 38
+s 29Apr2008:1142
+d 0 0 100
+P 22 62
+X RunFrame
+f sb58
+T CopyFrameTest
+
+S T 4
+s 29Apr2008:1142
+P 70 133
+D 0
+f tr22
+T Set $s.frameName "SimpleTestSuite159"
+
+S T 5
+s 29Apr2008:1142
+d 0 0 0
+P 70 170
+T Set $s.destinationFrameset "FramesetThatDoesntExist"
+
+S T 34
+s 29Apr2008:1214
+d 0 0 0
+P 70 206
+T DeleteFrameset $s.destinationFrameset
+
+S T 33
+s 29Apr2008:1144
+d 0 0 0
+P 70 242
+T ReadFrame $s.FrameName $fp.Frame
+
+S T 32
+s 29Apr2008:1142
+d 0 0 0
+P 70 278
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 31
+s 29Apr2008:1214
+d 0 0 0
+P 70 314
+T AssertTrue $b.success
+
+S T 79
+s 26Jul2008:1308
+d 0 0 0
+P 69 423
+T Set $s.destinationFrameset "BadFramesetName0"
+
+S T 85
+s 26Jul2008:1308
+d 0 0 0
+P 64 466
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 90
+s 26Jul2008:1308
+d 0 0 0
+P 65 508
+T AssertFalse $b.success
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:01:32
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/deletedframes/45.exp
===================================================================
--- /trunk/expeditee/documentation/deletedframes/45.exp	(revision 323)
+++ /trunk/expeditee/documentation/deletedframes/45.exp	(revision 323)
@@ -0,0 +1,22 @@
+V 2
+p 4
+D 18Sep2008:2009
+M root
+d 18Sep2008:2009
+Z
+
+S T 9
+s 18Sep2008:2009
+d 0 0 100
+P 13 50
+f mb38
+T SimpleTestFrameset
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:00:02
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/deletedframes/46.exp
===================================================================
--- /trunk/expeditee/documentation/deletedframes/46.exp	(revision 323)
+++ /trunk/expeditee/documentation/deletedframes/46.exp	(revision 323)
@@ -0,0 +1,79 @@
+V 8
+p 4
+U root
+D 29Apr2008:1142
+M root
+d 18Sep2008:2009
+Z
+
+S T 38
+s 29Apr2008:1142
+d 0 0 100
+P 22 62
+X RunFrame
+f sb58
+T CopyFrameTest
+
+S T 4
+s 29Apr2008:1142
+P 70 133
+D 0
+f tr22
+T Set $s.frameName "SimpleTestSuite159"
+
+S T 5
+s 29Apr2008:1142
+d 0 0 0
+P 70 170
+T Set $s.destinationFrameset "FramesetThatDoesntExist"
+
+S T 34
+s 29Apr2008:1214
+d 0 0 0
+P 70 206
+T DeleteFrameset $s.destinationFrameset
+
+S T 33
+s 29Apr2008:1144
+d 0 0 0
+P 70 242
+T ReadFrame $s.FrameName $fp.Frame
+
+S T 32
+s 29Apr2008:1142
+d 0 0 0
+P 70 278
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 31
+s 29Apr2008:1214
+d 0 0 0
+P 70 314
+T AssertTrue $b.success
+
+S T 79
+s 26Jul2008:1308
+d 0 0 0
+P 69 423
+T Set $s.destinationFrameset "BadFramesetName0"
+
+S T 85
+s 26Jul2008:1308
+d 0 0 0
+P 64 466
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 90
+s 26Jul2008:1308
+d 0 0 0
+P 65 508
+T AssertFalse $b.success
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:01:32
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/deletedframes/frame.inf
===================================================================
--- /trunk/expeditee/documentation/deletedframes/frame.inf	(revision 322)
+++ /trunk/expeditee/documentation/deletedframes/frame.inf	(revision 323)
@@ -1,1 +1,1 @@
-DeletedFrames25
+DeletedFrames46
Index: /trunk/expeditee/documentation/expediteetest/1.exp
===================================================================
--- /trunk/expeditee/documentation/expediteetest/1.exp	(revision 322)
+++ /trunk/expeditee/documentation/expediteetest/1.exp	(revision 323)
@@ -1,7 +1,7 @@
-V 6
+V 29
 p 4
 D 19Jul2008:1011
 M root
-d 20Aug2008:2000
+d 18Sep2008:2308
 Z
 
@@ -10,4 +10,5 @@
 d 0 0 100
 P 13 50
+F 19
 f mb38
 T ExpediteeTest
@@ -19,6 +20,8 @@
 Z
 
-ActiveTime:11:43:34
-DarkTime:11:47:55
-00:01:484 422 245 Md
-00:01:605 422 245 Rd
+ActiveTime:00:29:04
+DarkTime:05:33:58
+00:01:067 13 48 Ld
+00:02:191 166 48 Lu
+00:03:294 13 48 Ld
+00:05:419 13 48 Lu
Index: /trunk/expeditee/documentation/expediteetest/15.exp
===================================================================
--- /trunk/expeditee/documentation/expediteetest/15.exp	(revision 323)
+++ /trunk/expeditee/documentation/expediteetest/15.exp	(revision 323)
@@ -0,0 +1,43 @@
+V 1
+p 4
+U root
+D 18Sep2008:2307
+M root
+d 18Sep2008:2307
+Z
+
+S T 9
+s 18Sep2008:2307
+d 0 0 100
+P 13 50
+f mb38
+T ExpediteeTest
+
+S P 15
+s 18Sep2008:2307
+P 100 100
+h 2.0
+l 17
+
+S P 16
+s 18Sep2008:2307
+P 200 200
+j 17.0 0.5
+h 2.0
+l 17
+
+Z
+
+L 17 1
+s 15 16
+
+Z
+
+Z
+
+ActiveTime:00:00:02
+DarkTime:00:00:00
+00:01:997 100 100 Md
+00:01:997 100 100 Mu
+00:02:219 200 200 Md
+00:02:295 200 200 Mu
Index: /trunk/expeditee/documentation/expediteetest/17.exp
===================================================================
--- /trunk/expeditee/documentation/expediteetest/17.exp	(revision 323)
+++ /trunk/expeditee/documentation/expediteetest/17.exp	(revision 323)
@@ -0,0 +1,43 @@
+V 1
+p 4
+U root
+D 18Sep2008:2307
+M root
+d 18Sep2008:2307
+Z
+
+S T 9
+s 18Sep2008:2307
+d 0 0 100
+P 13 50
+f mb38
+T ExpediteeTest
+
+S P 15
+s 18Sep2008:2307
+P 100 100
+h 2.0
+l 17
+
+S P 16
+s 18Sep2008:2307
+P 200 200
+j 17.0 0.5
+h 2.0
+l 17
+
+Z
+
+L 17 1
+s 15 16
+
+Z
+
+Z
+
+ActiveTime:00:00:04
+DarkTime:00:00:00
+00:03:899 100 100 Md
+00:03:900 100 100 Mu
+00:04:121 200 200 Md
+00:04:198 200 200 Mu
Index: /trunk/expeditee/documentation/expediteetest/19.exp
===================================================================
--- /trunk/expeditee/documentation/expediteetest/19.exp	(revision 323)
+++ /trunk/expeditee/documentation/expediteetest/19.exp	(revision 323)
@@ -0,0 +1,43 @@
+V 1
+p 4
+U root
+D 18Sep2008:2308
+M root
+d 18Sep2008:2308
+Z
+
+S T 9
+s 18Sep2008:2308
+d 0 0 100
+P 13 50
+f mb38
+T ExpediteeTest
+
+S P 15
+s 18Sep2008:2308
+P 100 100
+h 2.0
+l 17
+
+S P 16
+s 18Sep2008:2308
+P 200 200
+j 17.0 0.5
+h 2.0
+l 17
+
+Z
+
+L 17 1
+s 15 16
+
+Z
+
+Z
+
+ActiveTime:00:00:03
+DarkTime:00:00:00
+00:02:995 100 100 Md
+00:02:996 100 100 Mu
+00:03:217 200 200 Md
+00:03:294 200 200 Mu
Index: /trunk/expeditee/documentation/expediteetest/frame.inf
===================================================================
--- /trunk/expeditee/documentation/expediteetest/frame.inf	(revision 322)
+++ /trunk/expeditee/documentation/expediteetest/frame.inf	(revision 323)
@@ -1,1 +1,1 @@
-ExpediteeTest2
+ExpediteeTest19
Index: /trunk/expeditee/documentation/framesetthatdoesntexist/0.exp
===================================================================
--- /trunk/expeditee/documentation/framesetthatdoesntexist/0.exp	(revision 323)
+++ /trunk/expeditee/documentation/framesetthatdoesntexist/0.exp	(revision 323)
@@ -0,0 +1,22 @@
+V 1
+p 4
+D 18Sep2008:2009
+M root
+d 18Sep2008:2009
+Z
+
+S T 9
+s 18Sep2008:2009
+d 0 0 100
+P 13 50
+f mb38
+T FramesetThatDoesntExist0
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:00:00
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/framesetthatdoesntexist/1.exp
===================================================================
--- /trunk/expeditee/documentation/framesetthatdoesntexist/1.exp	(revision 323)
+++ /trunk/expeditee/documentation/framesetthatdoesntexist/1.exp	(revision 323)
@@ -0,0 +1,79 @@
+V 7
+p 4
+U root
+D 29Apr2008:1142
+M root
+d 18Sep2008:2009
+Z
+
+S T 38
+s 29Apr2008:1142
+d 0 0 100
+P 22 62
+X RunFrame
+f sb58
+T CopyFrameTest
+
+S T 4
+s 29Apr2008:1142
+P 70 133
+D 0
+f tr22
+T Set $s.frameName "SimpleTestSuite159"
+
+S T 5
+s 29Apr2008:1142
+d 0 0 0
+P 70 170
+T Set $s.destinationFrameset "FramesetThatDoesntExist"
+
+S T 34
+s 29Apr2008:1214
+d 0 0 0
+P 70 206
+T DeleteFrameset $s.destinationFrameset
+
+S T 33
+s 29Apr2008:1144
+d 0 0 0
+P 70 242
+T ReadFrame $s.FrameName $fp.Frame
+
+S T 32
+s 29Apr2008:1142
+d 0 0 0
+P 70 278
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 31
+s 29Apr2008:1214
+d 0 0 0
+P 70 314
+T AssertTrue $b.success
+
+S T 79
+s 26Jul2008:1308
+d 0 0 0
+P 69 423
+T Set $s.destinationFrameset "BadFramesetName0"
+
+S T 85
+s 26Jul2008:1308
+d 0 0 0
+P 64 466
+T CopyFrame $fp.Frame $fp.Copy $s.destinationFrameset $b.success
+
+S T 90
+s 26Jul2008:1308
+d 0 0 0
+P 65 508
+T AssertFalse $b.success
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:01:32
+DarkTime:00:00:00
Index: /trunk/expeditee/documentation/framesetthatdoesntexist/frame.inf
===================================================================
--- /trunk/expeditee/documentation/framesetthatdoesntexist/frame.inf	(revision 323)
+++ /trunk/expeditee/documentation/framesetthatdoesntexist/frame.inf	(revision 323)
@@ -0,0 +1,1 @@
+FramesetThatDoesntExist1
Index: /trunk/expeditee/documentation/simpletestsuite/106.exp
===================================================================
--- /trunk/expeditee/documentation/simpletestsuite/106.exp	(revision 322)
+++ /trunk/expeditee/documentation/simpletestsuite/106.exp	(revision 323)
@@ -1,8 +1,8 @@
-V 75
+V 83
 p 4
 U root
 D 26Feb2008:2220
 M root
-d 20Aug2008:0959
+d 18Sep2008:2022
 Z
 
@@ -14,6 +14,6 @@
 T @StageFrame
 
-S P 236
-s 20Aug2008:0959
+S P 252
+s 18Sep2008:2022
 d 0 0 100
 P 300 300
@@ -26,4 +26,4 @@
 Z
 
-ActiveTime:00:04:51
+ActiveTime:00:05:14
 DarkTime:00:00:00
Index: /trunk/expeditee/documentation/simpletestsuite/113.exp
===================================================================
--- /trunk/expeditee/documentation/simpletestsuite/113.exp	(revision 322)
+++ /trunk/expeditee/documentation/simpletestsuite/113.exp	(revision 323)
@@ -1,8 +1,8 @@
-V 141
+V 149
 p 4
 U root
 D 15Mar2008:1506
 M root
-d 20Aug2008:0959
+d 18Sep2008:2022
 Z
 
@@ -14,17 +14,199 @@
 T @StageFrame
 
-S T 439
-s 20Aug2008:0959
+S T 447
+s 18Sep2008:2022
 P 300 300
-T Type this first 
-T Type this second 
+f tr18
+T T
 w 699
 
-Z
-
-Z
-
-Z
-
-ActiveTime:00:02:07
+S T 448
+s 18Sep2008:2022
+P 312 300
+f tr18
+T y
+w 687
+
+S T 449
+s 18Sep2008:2022
+P 322 300
+f tr18
+T p
+w 677
+
+S T 450
+s 18Sep2008:2022
+P 334 300
+f tr18
+T e
+w 665
+
+S T 452
+s 18Sep2008:2022
+P 349 300
+f tr18
+T t
+w 650
+
+S T 453
+s 18Sep2008:2022
+P 356 300
+f tr18
+T h
+w 643
+
+S T 454
+s 18Sep2008:2022
+P 367 300
+f tr18
+T i
+w 632
+
+S T 455
+s 18Sep2008:2022
+P 373 300
+f tr18
+T s
+w 626
+
+S T 457
+s 18Sep2008:2022
+P 387 300
+f tr18
+T f
+w 612
+
+S T 458
+s 18Sep2008:2022
+P 394 300
+f tr18
+T i
+w 605
+
+S T 459
+s 18Sep2008:2022
+P 400 300
+f tr18
+T r
+w 599
+
+S T 460
+s 18Sep2008:2022
+P 408 300
+f tr18
+T s
+w 591
+
+S T 461
+s 18Sep2008:2022
+P 417 300
+f tr18
+T t
+w 582
+
+S T 464
+s 18Sep2008:2022
+P 429 300
+f tr18
+T T
+w 570
+
+S T 465
+s 18Sep2008:2022
+P 441 300
+f tr18
+T y
+w 558
+
+S T 466
+s 18Sep2008:2022
+P 451 300
+f tr18
+T p
+w 548
+
+S T 467
+s 18Sep2008:2022
+P 463 300
+f tr18
+T e
+w 536
+
+S T 469
+s 18Sep2008:2022
+P 478 300
+f tr18
+T t
+w 521
+
+S T 470
+s 18Sep2008:2022
+P 485 300
+f tr18
+T h
+w 514
+
+S T 471
+s 18Sep2008:2022
+P 496 300
+f tr18
+T i
+w 503
+
+S T 472
+s 18Sep2008:2022
+P 502 300
+f tr18
+T s
+w 497
+
+S T 474
+s 18Sep2008:2022
+P 516 300
+f tr18
+T s
+w 483
+
+S T 475
+s 18Sep2008:2022
+P 525 300
+f tr18
+T e
+w 474
+
+S T 476
+s 18Sep2008:2022
+P 535 300
+f tr18
+T c
+w 464
+
+S T 477
+s 18Sep2008:2022
+P 544 300
+f tr18
+T o
+w 455
+
+S T 478
+s 18Sep2008:2022
+P 555 300
+f tr18
+T n
+w 444
+
+S T 479
+s 18Sep2008:2022
+P 566 300
+f tr18
+T d
+w 433
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:03:14
 DarkTime:00:01:23
Index: /trunk/expeditee/documentation/simpletestsuite/117.exp
===================================================================
--- /trunk/expeditee/documentation/simpletestsuite/117.exp	(revision 322)
+++ /trunk/expeditee/documentation/simpletestsuite/117.exp	(revision 323)
@@ -1,8 +1,8 @@
-V 134
+V 141
 p 4
 U root
 D 15Mar2008:1601
 M root
-d 20Aug2008:1000
+d 18Sep2008:2009
 Z
 
@@ -14,7 +14,8 @@
 T @StageFrame
 
-S T 263
-s 20Aug2008:0959
+S T 277
+s 18Sep2008:2009
 P 500 500
+f tr18
 T SimpleTestSuite117
 w 545
@@ -26,4 +27,4 @@
 Z
 
-ActiveTime:00:07:36
+ActiveTime:00:07:37
 DarkTime:00:00:00
Index: /trunk/expeditee/documentation/simpletestsuite/151.exp
===================================================================
--- /trunk/expeditee/documentation/simpletestsuite/151.exp	(revision 322)
+++ /trunk/expeditee/documentation/simpletestsuite/151.exp	(revision 323)
@@ -1,8 +1,8 @@
-V 123
+V 130
 p 4
 U root
 D 17Apr2008:1552
 M root
-d 20Aug2008:0959
+d 18Sep2008:2009
 Z
 
@@ -72,4 +72,4 @@
 Z
 
-ActiveTime:00:02:00
+ActiveTime:00:02:13
 DarkTime:00:00:00
Index: /trunk/expeditee/documentation/simpletestsuite/308.exp
===================================================================
--- /trunk/expeditee/documentation/simpletestsuite/308.exp	(revision 322)
+++ /trunk/expeditee/documentation/simpletestsuite/308.exp	(revision 323)
@@ -1,19 +1,20 @@
-V 97
+V 104
 p 4
 U root
 D 25Jun2008:2021
 M root
-d 20Aug2008:1000
+d 18Sep2008:2009
 Z
 
-S T 540
-s 20Aug2008:1000
+S T 589
+s 18Sep2008:2009
 P 200 200
+f tr18
 T ActiveTime:00:00:00
 T DarkTime:00:00:00
 w 545
 
-S P 546
-s 20Aug2008:1000
+S P 595
+s 18Sep2008:2009
 P 400 400
 h 2.0
@@ -25,4 +26,4 @@
 Z
 
-ActiveTime:00:02:29
+ActiveTime:00:02:31
 DarkTime:00:00:00
Index: /trunk/expeditee/documentation/simpletestsuite/434.exp
===================================================================
--- /trunk/expeditee/documentation/simpletestsuite/434.exp	(revision 323)
+++ /trunk/expeditee/documentation/simpletestsuite/434.exp	(revision 323)
@@ -0,0 +1,88 @@
+V 4
+p 4
+U root
+D 18Sep2008:2002
+M root
+d 18Sep2008:2008
+Z
+
+S T 12
+s 18Sep2008:2002
+d 0 0 100
+P 34 49
+X runframe
+f sb41
+T InvalidVarTest
+
+S T 29
+s 18Sep2008:2008
+d 50 50 50
+P 64 108
+T @ThrowsException
+w 935
+
+S T 19
+s 18Sep2008:2002
+P 59 151
+f tr18
+T Set $i.Int "TEst"
+w 945
+
+S T 5
+s 18Sep2008:2002
+P 940 572
+F 89
+T @ao
+
+Z
+
+Z
+
+Z
+
+ActiveTime:00:00:07
+DarkTime:00:01:12
+00:00:385 250 135 kLeft
+00:00:719 250 135 kLeft
+00:01:164 250 135 kLeft
+00:01:349 250 135 kLeft
+00:01:615 250 135 kLeft
+00:03:475 339 248 kRight
+00:03:825 339 248 kRight
+00:04:175 339 248 kRight
+00:05:635 514 66 kRight
+00:05:950 514 66 kRight
+00:06:265 514 66 kRight
+00:06:605 514 66 kRight
+00:08:588 202 100 kBackspace
+00:08:738 196 108 kBackspace
+00:08:889 186 108 kBackspace
+00:09:034 177 108 kBackspace
+00:09:173 165 108 kBackspace
+00:09:333 154 108 kBackspace
+00:09:443 143 108 kBackspace
+00:09:579 137 108 kBackspace
+00:09:719 130 108 kBackspace
+00:09:959 119 108 kBackspace
+00:10:104 109 108 kBackspace
+00:10:273 100 108 kBackspace
+00:10:514 90 108 kBackspace
+00:10:710 80 108 kShift
+00:10:832 80 108 kT
+00:10:913 92 108 kH
+00:11:124 103 108 kR
+00:11:190 111 108 kO
+00:11:373 122 108 kW
+00:11:604 136 108 kS
+00:11:929 145 108 kShift
+00:12:024 145 108 kE
+00:12:274 155 108 kX
+00:12:514 165 108 kC
+00:12:724 175 108 kE
+00:12:859 184 108 kP
+00:12:978 196 108 kT
+00:13:068 203 108 kI
+00:13:133 208 108 kO
+00:13:224 219 108 kN
+00:14:451 419 185 Ld
+00:14:539 419 185 Lu
Index: /trunk/expeditee/documentation/simpletestsuite/frame.inf
===================================================================
--- /trunk/expeditee/documentation/simpletestsuite/frame.inf	(revision 322)
+++ /trunk/expeditee/documentation/simpletestsuite/frame.inf	(revision 323)
@@ -1,1 +1,1 @@
-SimpleTestSuite420
+SimpleTestSuite435
